App\Entity\Aziende:
    type: entity
    table: aziende
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        nome:
            type: string
            nullable: false
            length: 255
            options:
                fixed: false
        ragioneSociale:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
            column: ragione_sociale
        creatorId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: creator_id
        creationDate:
            type: datetime
            nullable: false
            column: creation_date
        modifyId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: modify_id
        modifyDate:
            type: datetime
            nullable: false
            column: modify_date
        logo:
            type: string
            nullable: true
            length: 50
            options:
                fixed: false
    lifecycleCallbacks: {  }
